Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135Bananian Linux[All Projects] Userlandpublic2015-07-12 10:182016-03-25 09:53
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version15.08 
Target Version15.08Fixed in Version15.08 
Summary0000135: add 15.08 release to bananian-update
Descriptionadd 15.08 as a new release for the update procedure
TagsNo tags attached.
Attached Files

- Relationships
related to 0000146resolvedNico Keep SysVinit instead of systemd 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-07-12 10:18 Nico New Issue
2015-07-12 10:18 Nico Status new => assigned
2015-07-12 10:18 Nico Assigned To => Nico
2015-07-12 10:18 Nico Issue generated from: 0000116
2015-08-08 15:39 Nico Relationship added related to 0000146
2015-08-16 21:23 Nico Status assigned => resolved
2015-08-16 21:23 Nico Fixed in Version => 15.08
2015-08-16 21:23 Nico Resolution open => fixed
2016-03-25 09:53 Nico Issue cloned: 0000195


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker